none
Is it possible to become certified "Windows Developer 4" (70-518) based on .Net 3.5 MCTS? RRS feed

Answers

  • Hi,
     
    My guess is that the 3.5 exams will not be valid for the new PRO level
    exam since they are for different versions of the .Net framework, so I
    would probably recommend taking 70-563 and upgrading when the relevant
    upgrade exam comes out. Hope this helps.
     
     

    -- Mike Burr
    Wednesday, June 16, 2010 12:47 PM